<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">4.0739998817444</MDI>
      <MDI key="STATISTICS_MEAN">0.35036225243863</MDI>
      <MDI key="STATISTICS_MINIMUM">0</MDI>
      <MDI key="STATISTICS_STDDEV">0.28146225826296</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
